#index-content .index-1 {
  width: 100%;
  height: 594px;
  background: url(../images/bg.jpg) center center;
}
#index-content .index-1 .cont {
  font-size: 0px;
  padding-top: 63px;
}
#index-content .index-1 .cont img {
  display: inline-block;
  vertical-align: top;
}
#index-content .index-1 .cont .line {
  display: inline-block;
  vertical-align: top;
  width: 1px;
  height: 60px;
  background: #d2d2d2;
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 16px;
}
#index-content .index-1 .cont p {
  display: inline-block;
  vertical-align: top;
  color: #888888;
  font-size: 16px;
  line-height: 30px;
  margin-top: 15px;
}
#index-content .index-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}
#index-content .index-2 .cont {
  font-size: 0px;
}
#index-content .index-2 .cont > div {
  display: inline-block;
}
#index-content .index-2 .cont .item {
  text-align: center;
  vertical-align: top;
}
#index-content .index-2 .cont .item img {
  display: block;
  margin: 0 auto;
}
#index-content .index-2 .cont .item p {
  color: #333333;
  font-size: 18px;
  line-height: 1;
  margin-top: 26px;
  margin-bottom: 12px;
}
#index-content .index-2 .cont .item span {
  color: #bbbbbb;
  font-size: 12px;
  line-height: 1;
}
#index-content .index-2 .cont .line {
  margin: 26px 62px 0;
  vertical-align: top;
  width: 1px;
  height: 90px;
  background: url(../images/dash.png) no-repeat center center;
}
#index-content .index-3 {
  font-size: 0px;
}
#index-content .index-3 .item {
  position: relative;
  display: inline-block;
  width: 50%;
  overflow: hidden;
}
#index-content .index-3 .item .pic img {
  display: block;
  width: 100%;
}
#index-content .index-3 .item .title {
  position: absolute;
  text-align: center;
  top: 38%;
  left: 0;
  right: 0;
  margin: auto;
  color: #ffffff;
  font-size: 26px;
  line-height: 40px;
  vertical-align: middle;
  text-shadow: 2px 2px 2px #000000;
}
#index-content .index-3 .item .line {
  width: 52px;
  height: 6px;
  background: #00a13e;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 39%;
}
#index-content .index-4 .title {
  margin-top: 57px;
}
#index-content .index-4 .title .en {
  color: #dddddd;
  font-size: 46px;
  text-align: center;
  line-height: 1;
}
#index-content .index-4 .title .cn {
  font-size: 0px;
  text-align: center;
  line-height: 40px;
  margin-top: 9px;
}
#index-content .index-4 .title .cn span {
  display: inline-block;
  vertical-align: middle;
}
#index-content .index-4 .title .cn .line {
  width: 39px;
  height: 1px;
  background: #03a240;
}
#index-content .index-4 .title .cn .text {
  color: #333333;
  font-size: 40px;
  font-weight: bold;
  margin: 0 12px;
}
#index-content .index-4 .title .desc {
  text-align: center;
  color: #888888;
  font-size: 16px;
  line-height: 1;
  margin-top: 12px;
}
#index-content .index-4 .title .en-desc {
  margin-top: 8px;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
  color: #c1c1c1;
  transform: scale(0.66);
  -webkit-transform: scale(0.66);
  -moz-transform: scale(0.66);
  -o-transform: scale(0.66);
  -ms-transform: scale(0.66);
}
#index-content .index-4 .device {
  width: 100%;
  background: url(../images/bg1.jpg) center center;
  background-size: 100% 100%;
  position: relative;
  margin-top: 54px;
}
#index-content .index-4 .device .tit {
  margin-left: 3%;
  width: 15%;
  padding-top: 164px;
}
#index-content .index-4 .device .tit .p1 {
  color: #00a13e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
}
#index-content .index-4 .device .tit .p2 {
  color: #555555;
  font-size: 15px;
  line-height: 1;
  margin-top: 17px;
}
#index-content .index-4 .device .tit .p3 {
  color: #555555;
  font-size: 14px;
  line-height: 26px;
  margin-top: 90px;
  margin-bottom: 20px;
}
#index-content .index-4 .device .tit img {
  display: block;
}
#index-content .index-4 .device .tit .line {
  width: 40px;
  height: 5px;
  background: #00a13e;
  margin-top: 75px;
}
#index-content .index-4 .device .content {
  position: absolute;
  top: 0;
  right: 1.25%;
  width: 80%;
  height: 90.625%;
  background: rgba(255, 255, 255, 0.9);
  font-size: 0px;
}
#index-content .index-4 .device .content .item {
  position: relative;
  width: 25%;
  height: 100%;
  overflow: hidden;
  display: inline-block;
}
#index-content .index-4 .device .content .item .info {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 100;
  width: 78.125%;
}
#index-content .index-4 .device .content .item .info p {
  color: #333333;
  font-size: 28px;
  line-height: 46px;
  margin-bottom: 5%;
  text-shadow: 2px 2px 2px #fff;
}
#index-content .index-4 .device .content .item .info span {
  color: #555555;
  font-size: 13px;
  line-height: 30px;
  letter-spacing: -1px;
  text-shadow: 2px 2px 2px #fff;
}
#index-content .index-4 .device .content .item .pic {
  width: 78.125%;
  height: 58%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  overflow: hidden;
  transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
  -webkit-transition: 1s;
  -ms-transition: 1s;
}
#index-content .index-4 .device .content .item .pic img {
  width: 100%;
}
#index-content .index-4 .device .content .item.odd .info {
  top: 4.5%;
}
#index-content .index-4 .device .content .item.odd .pic {
  bottom: 5%;
}
#index-content .index-4 .device .content .item.odd:hover .pic {
  width: 100%;
  height: 100%;
  bottom: 0;
}
#index-content .index-4 .device .content .item.even .info {
  bottom: 4.5%;
}
#index-content .index-4 .device .content .item.even .pic {
  top: 5%;
}
#index-content .index-4 .device .content .item.even:hover .pic {
  width: 100%;
  height: 100%;
  top: 0;
}
#index-content .index-5 .title {
  margin-top: 57px;
}
#index-content .index-5 .title .en {
  color: #dddddd;
  font-size: 46px;
  text-align: center;
  line-height: 1;
}
#index-content .index-5 .title .cn {
  font-size: 0px;
  text-align: center;
  line-height: 40px;
  margin-top: 9px;
}
#index-content .index-5 .title .cn span {
  display: inline-block;
  vertical-align: middle;
}
#index-content .index-5 .title .cn .line {
  width: 39px;
  height: 1px;
  background: #03a240;
}
#index-content .index-5 .title .cn .text {
  color: #333333;
  font-size: 40px;
  font-weight: bold;
  margin: 0 12px;
}
#index-content .index-5 .title .en-desc {
  margin-top: 8px;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
  color: #c1c1c1;
  transform: scale(0.66);
  -webkit-transform: scale(0.66);
  -moz-transform: scale(0.66);
  -o-transform: scale(0.66);
  -ms-transform: scale(0.66);
}
#index-content .index-5 .news .first {
  height: 400px;
  margin-top: 57px;
}
#index-content .index-5 .news .first .pic {
  display: block;
  width: 660px;
  height: 400px;
  float: left;
  overflow: hidden;
}
#index-content .index-5 .news .first .pic:hover img {
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-name: pulse;
}
#index-content .index-5 .news .first .pic img {
  width: 100%;
  height: 100%;
}
#index-content .index-5 .news .first .info {
  position: relative;
  width: 590px;
  height: 100%;
  float: right;
}
#index-content .index-5 .news .first .info .line {
  width: 100%;
  height: 2px;
  background: #16ba55;
}
#index-content .index-5 .news .first .info .title span {
  color: #00a13e;
  font-size: 3px;
  text-transform: capitalize;
  font-style: italic;
  line-height: 20px;
}
#index-content .index-5 .news .first .info .title a {
  color: #333333;
  font-size: 20px;
  line-height: 20px;
}
#index-content .index-5 .news .first .info .date {
  color: #999999;
  font-size: 13px;
  line-height: 1;
  margin-top: 18px;
}
#index-content .index-5 .news .first .info .desc {
  color: #888888;
  font-size: 14px;
  line-height: 30px;
  margin-top: 57px;
}
#index-content .index-5 .news .first .info .more {
  position: absolute;
  display: block;
  width: 110px;
  height: 28px;
  background: #00a13e;
  color: #ffffff;
  line-height: 28px;
  text-align: center;
  bottom: 63px;
  left: 0;
}
#index-content .index-5 .news .list {
  width: 100%;
  height: 110px;
  background: #f7f7f7;
  padding: 15px 0;
  position: relative;
}
#index-content .index-5 .news .list ul {
  width: 100%;
  height: 100%;
  font-size: 0px;
}
#index-content .index-5 .news .list ul li {
  z-index: 1;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 33.33%;
  height: 80px;
  border-right: 1px solid #e3e3e3;
  text-align: center;
  padding-top: 18px;
}
#index-content .index-5 .news .list ul li a {
  display: block;
  position: relative;
  color: #333333;
  font-size: 16px;
  line-height: 1;
  transition: 0.7s;
  -o-transition: 0.7s;
  -moz-transition: 0.7s;
  -webkit-transition: 0.7s;
  -ms-transition: 0.7s;
}
#index-content .index-5 .news .list ul li p {
  position: relative;
  color: #999999;
  font-size: 12px;
  line-height: 1;
  margin-top: 18px;
  transition: 0.7s;
  -o-transition: 0.7s;
  -moz-transition: 0.7s;
  -webkit-transition: 0.7s;
  -ms-transition: 0.7s;
}
#index-content .index-5 .news .list ul li .bg {
  width: 0;
  height: 0;
  background: url(../images/green.png) no-repeat center center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -15px;
  margin: auto;
  transition: 0.7s;
  -o-transition: 0.7s;
  -moz-transition: 0.7s;
  -webkit-transition: 0.7s;
  -ms-transition: 0.7s;
  z-index: -1;
}
#index-content .index-5 .news .list ul li:last-child {
  border: none;
}
#index-content .index-5 .news .list ul li:hover a {
  color: #ffffff;
}
#index-content .index-5 .news .list ul li:hover p {
  color: #ffffff;
}
#index-content .index-5 .news .list ul li:hover .bg {
  width: 100%;
  height: 128px;
}
#index-content .index-6 {
  width: 100%;
  height: 685px;
  margin-top: 68px;
  background: url(../images/bg2.jpg) center center;
}
#index-content .index-6 .cont .map {
  display: block;
  float: left;
}
#index-content .index-6 .cont .right {
  width: 550px;
  float: right;
}
#index-content .index-6 .cont .right .wechat {
  width: 149px;
  height: 149px;
  display: block;
  margin: 75px auto 0;
}
#index-content .index-6 .cont .right .tel {
  display: block;
  margin: 35px auto 0;
}
#index-content .index-6 .cont .right p {
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  line-height: 2;
  margin-top: 22px;
}
#index-content .index-6 .cont .right .form {
  font-size: 0px;
}
#index-content .index-6 .cont .right .form .item {
  display: inline-block;
  vertical-align: top;
  margin-top: 67px;
  width: 253px;
  height: 48px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
#index-content .index-6 .cont .right .form .item input {
  width: 100%;
  height: 100%;
  background: none;
  text-indent: 5px;
  font-size: 15px;
  color: #ffffff;
}
#index-content .index-6 .cont .right .form .item input::-webkit-input-placeholder {
  font-size: 15px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#index-content .index-6 .cont .right .form .item input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 15px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#index-content .index-6 .cont .right .form .item input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 15px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#index-content .index-6 .cont .right .form .item input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-size: 15px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#index-content .index-6 .cont .right .form .item:first-child {
  margin-right: 44px;
}
#index-content .index-6 .cont .right .form .item1 {
  display: inline-block;
  vertical-align: top;
  width: 253px;
  height: 68px;
  margin-top: 27px;
}
#index-content .index-6 .cont .right .form .ta {
  margin-right: 44px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
#index-content .index-6 .cont .right .form .ta textarea {
  width: 100%;
  height: 100%;
  line-height: 23px;
  background: none;
  resize: none;
  font-size: 15px;
  color: #ffffff;
}
#index-content .index-6 .cont .right .form .ta textarea::-webkit-input-placeholder {
  font-size: 15px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
  text-indent: 5px;
}
#index-content .index-6 .cont .right .form .ta textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 15px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#index-content .index-6 .cont .right .form .ta textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 15px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#index-content .index-6 .cont .right .form .ta textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-size: 15px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#index-content .index-6 .cont .right .form .btn button {
  width: 100%;
  height: 100%;
  border: none;
  background: #03a240;
  opacity: 0.8;
  filter: alpha(opacity=80);
  color: #ffffff;
  font-size: 16px;
}
.bilibili-player-video-recommend-container{
  display: none !important;
}